LibreOffice LibreOffice 6.0 SDK API Reference

Classes | Modules
SharedLibrary.idl File Reference
`import "com/sun/star/lang/XServiceInfo.idl";`

Go to the source code of this file.

## Classes
service | SharedLibrary
| Allows to access a native component stored in a shared library. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::loader
| Component implementation loader interfaces.